BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Insignias.InsigniaManage Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Insignias.InsigniaManage:

## Properties
Insignia | Insignia`[get, set]`
int | Year`[get, set]`
int | Total`[get, set]`
virtual List< InsigniaManageOrganiation > | InsigniaManageOrganiations = new List<InsigniaManageOrganiation>()`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Insignia

Insignia BMA.EHR.Domain.Models.Insignias.InsigniaManage.Insignia
| get set

## ◆ InsigniaManageOrganiations

virtual List<InsigniaManageOrganiation> BMA.EHR.Domain.Models.Insignias.InsigniaManage.InsigniaManageOrganiations = new List<InsigniaManageOrganiation>()
| get set

## ◆ Total

int BMA.EHR.Domain.Models.Insignias.InsigniaManage.Total
| get set

## ◆ Year

int BMA.EHR.Domain.Models.Insignias.InsigniaManage.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Insignias/InsigniaManage.cs